
.headerWrapper.black .logo {
    /* background-image: url(../images/mobile/rabbi_logo.png); */
    display: none !important;
}
.ajaxContainer {
    padding-bottom: 0px !important;
}
.grouptext{    color: #b8b8b8;
    font-size: 20px;
    line-height: 28px;
    max-width: 480px;}
.grouptitle {
    color: white;
    width: 500px;
    height: auto;
    text-transform: uppercase;
    font-size: 36px;
    margin-bottom: 19px;
    font-weight: 600;
}
.rabbi_group_title_first{
  width: 300px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 48px;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 600;
}
.rabbi_group_title{
  width: 300px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 48px;
    font-size: 35px;
    font-weight: 400;
}
.rabbi_group_insidetext{    font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
    line-height: 26px;
    font-size: 1.7rem;
    text-align: center;
    width: 583px;
    margin-right: auto;
    margin-left: auto;}

    .groupimage_right{width: 50%; float: right; background: #141720; background-image: url(https://www.rabbi.co.il/images/rabbi_office.jpg); height: 600px;background-position: right;
    background-size: cover;}
    .groupleftside{width: 50%; float: right; background: #141720; height: 600px;}
    .groupinside2{    color: #b8b8b8;
    font-weight: 400;
    max-width: 410px;
padding-left: 15%;
    padding-right: 20%;
    padding-top: 30px;
    font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
    line-height: 26px;
    font-size: 1.6rem;}
    .grouptitle1{
      color: white;
font-size: 22px;
font-weight: 400;
padding-right: 20%;
padding-top: 120px;

    }
    .insidegrouplink{    color: white;
    text-align: left;
    margin-top: 10px;
    font-size: 14px;
    text-decoration: none;
    width: 100%;
    clear: both;
    left: 0px;}

    .rabbi_group_insidelink{padding-right: 20%;margin-top:30px;}
    .assetgroup{margin-top:0px;}
    .asset_box_section{margin-top: 100px;}
.asset_box{
  width: 100%;
  margin-top: 60px;
height: auto;
clear: both;
}
.asset_logo{
  float: right;
      width: 50%;
      height: 200px;
}
.asset_texts_section{}
  .asset_logo_img{width: 80%;
    vertical-align: text-top;}
    .company_title{
      font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
      line-height: 26px;
      font-size: 2rem;
      text-align: right;
      font-weight: 600;
      margin-bottom: 15px;

    }
      .company_text{
        font-family: 'afek-regular', 'Source Sans Pro', sans-serif;
    line-height: 19px;
    font-size: 1.3rem;
    height: auto;
    margin-bottom: 60px;

      }
      .linktextgroup{
        line-height: 19px;
      font-size: 1.3rem;
      color: #ababab;
      margin-top: 13px;
  }

  .gilrabbihrgroup {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #e8e8e8;
  height: 1px;
  border: 0px;
}
.insidegiltext8_group{
  margin-top: 9px;
    line-height: 23px;
    font-size: 1.6rem;
}

.gilrabbiimg2_group{
  width: 160px;
    vertical-align: text-top;
    float: right;
    border-radius: 100%;
    margin-top: 14px;
}

.person_group {
    min-height: 281px;
    height: auto;
    margin-bottom: 60px;
    max-width: 770px;
    margin-right: auto;
    margin-left: auto;
}

.grouppartnerimage{
  width: 100%;
  margin-top: 50px;
  margin-bottom: 0px;
  background-image: url(https://www.rabbi.co.il/images/rabbi_group_office.jpg);
  background-position: center;
  background-size:  cover;
  height: 400px;
}

.gilrabbitext_group{
  float: left;
    width: 500px;
    vertical-align: text-top;
    padding-top: 14px;
}

.more100{margin-bottom: 65px;}
.rabbi_group_logo{position: absolute;left: 5%;top: 30px;width: 35px;}
.rabbi_group_logoimg{width: 100%; height: auto;}
